[Info]
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧3∧3∧3∧3∧3∧1∧1∧1∧1∧1∧
AllColumnIDs=exch_date∧deli_date∧match_no∧member_id∧market_id∧prod_code∧inst_code∧game_id∧round_id∧entr_phase∧bs∧match_price∧match_amount∧match_weight∧match_margin∧match_exch_fare∧match_source∧e_term_type∧e_trader_id∧e_exch_time∧pc_date∧
AllColumnNames=成交日期∧交割日期∧成交编号∧会员编号∧交易市场∧合约代码∧合约业务编码∧成交场次∧成交轮次∧成交合约交易状态∧买卖方向∧成交价格∧成交手数∧成交重量（克）∧成交保证金∧成交手续费∧成交来源∧委托来源∧委托交易员∧委托时间∧机器时间∧
AllColumnNamesEn=成交日期∧交割日期∧成交编号∧会员编号∧交易市场∧合约代码∧合约业务编码∧成交场次∧成交轮次∧成交合约交易状态∧买卖方向∧成交价格∧成交手数∧成交重量（克）∧成交保证金∧成交手续费∧成交来源∧委托来源∧委托交易员∧委托时间∧机器时间∧
AllColumnWidths=100∧100∧160∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧140∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧
MainInfo=当日成交流水查询｜
QueryCtl=kv:成交编号ˇLineEditˇmatch_noˇ｜kv:合约业务编码ˇCmbProdCodeFpˇprod_codeˇ｜kv:买卖方向ˇCmbCodeTableˇb_buyorsellˇ｜kv:成交来源ˇCmbCodeTableˇfp_match_sourceˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧

[setting]
bs=Fmt:FmtCode:b_buyorsell｜
deli_date=Fmt:FmtDate｜
e_exch_time=Fmt:FmtTime｜
e_term_type=Fmt:FmtCode:term_type｜
e_trader_id=Fmt:｜
entr_phase=Fmt:｜
exch_date=Fmt:FmtDate｜
game_id=Fmt:｜
inst_code=Fmt:FmtInstCode｜
market_id=Fmt:FmtCode:b_market_id｜
match_amount=Fmt:FmtNumber:0｜
match_exch_fare=Fmt:FmtMoney｜
match_margin=Fmt:FmtMoney｜
match_no=Fmt:｜
match_price=Fmt:FmtNumber:2｜
match_source=Fmt:｜
match_weight=Fmt:｜
member_id=Fmt:｜
pc_date=Fmt:FmtTime｜
prod_code=Fmt:FmtProdCode｜
round_id=Fmt:｜
